Category: Configuration

안드로이드 2.2버전 이하에서 SD카드 설치가 지원되도록 설정하는 방법 0

안드로이드 2.2버전 이하에서 SD카드 설치가 지원되도록 설정하는 방법

The ability for your application to install on the external storage is a feature available only on devices running API Level 8 (Android 2.2) or greater. Existing applications that were built prior to API...

안드로이드 어플이 SD카드에 설치가 지원되도록 하기 0

안드로이드 어플이 SD카드에 설치가 지원되도록 하기

사용자의 요청에 의해 외부 저장소에 설치가 되도록 하기 [code lang=”java”] <manifest xmlns:android="http://schemas.android.com/apk/res/android" android:installLocation="preferExternal"> [/code] 시스템이 알아서 자동으로 설치 되도록 하기 [code lang=”java”] <manifest xmlns:android="http://schemas.android.com/apk/res/android" android:installLocation="auto"> [/code]